.introdevice{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.devicelist{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding-inline-start: 0px;
    
}
.devicelist li{
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}